.top-header{
    padding-bottom: 50px;
    background: linear-gradient(rgba(0,0,0,.1),rgba(0,0,0,.4)), url("../images/hr/hr-consulting\ details-top-banner.png");
    background-repeat: no-repeat;
    width: 100% 100%;
    background-position: center;
    background-size: cover;
    height: 240px; 
    color: white;
    
}
 
 .img-1{
    border-radius: 0px 50px 0px 50px;
    padding-left: 20px;
    
 }
 .our-works{
    background-color: rgb(242, 250, 242);
    padding-top: 50px;
    padding-bottom: 50px;
 }
 .Recruitment-1{
    padding-top: 70px;
    padding-bottom: 40px;
 }
 .Recruitment-2{
    padding-bottom: 50px;
 }
 .icon-text {
 display: flex;
 align-items: center;
 margin-bottom: 10px; /* Adjust the spacing between items as needed */
 }

 .icon-text img {
 margin-right: 10px; /* Adjust the spacing between image and text as needed */
 }

 .icon-text p {
 margin: 0;
 }
 .our-process{
  background-color: rgb(90, 142, 90);
  padding-top: 30px;
  padding-bottom: 50px;

 }
 .first-content{
 margin-left: 30px;
 padding-top: 25px;
 }
 .second-content{
    padding-top: 70px;
 }
 .content-2{
    margin-left: 10px;
 }
  .complains{
   padding-top: 50px;
   padding-bottom: 30px;
  } 
  .complains-content1{
    
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  }

  .item {
 display: flex;
 flex-direction: column;
 align-items: center;
 margin: 10px;
 }

 .complains-content2{
    margin-left: 30px;
  }
  .img-2{
    border-radius: 0px 70px 0px 70px;
   margin-top: 40px;
   box-shadow: 10px 10px 15px rgba(14, 12, 12, 0.1);
   
 }
 .payroll-1{
    padding-top: 40px;
    padding-bottom: 40px;
 }
 .payroll-img{
    border-radius: 0px 50px 0px 50px;
 }
 .payroll-2{
    padding-top: 40px;
 }
 
 .contact-bg{
    background-image: linear-gradient(rgba(0,0,0,.4),rgba(0,0,0,.7)), url("../images/hr/contact-us.png");
    background-position: center;
    width: 100%;
    background-size: cover;
    background-repeat: no-repeat;
    padding-bottom: 30px;

 }
 .submit{
 align-items: center;
 text-align: center;
 padding-top: 30px;
 padding-bottom: 30px;

  }
  .bg-forms{
background-color: rgb(44, 84, 44);
padding-bottom: 40px;
padding-top: 40px;
padding-left: 40px;
padding-right: 40px;

}
form{
padding-top: 30px;
background-color: white;
border-radius: 20px;
padding-left: 30px;
padding-right: 30px;
}
.footer{

background-color: #454f4a;
padding-top: 30px;
padding-bottom: 30px;

}
.thick-hr {
border: 0;
height: 2px; /* Adjust the thickness */
background-color:white; /* Adjust the color */
margin: 20px 0; /* Adjust the margin as needed */
}

i{
color: white;
font-size: 30px;
padding: 5px;

}

 .required-icon {
 color: red;
 font-size: 8px;
 position: relative;
 top: -5px; /* Adjust this value to move the icon up or down */
 right: 5px;
 }
 
 ul{
 list-style-image: url("../images/hr/bullet-fill\(1\).png");
 color: white; 
 padding-left: 30px; /* Adjust as needed */
 margin: 20px 0 10;
 }

 .ul-2{
    list-style-image: url("../images/hr/bullet-outline.png");
 }
 .complains-img{
    margin-left: 20%;
 }
 .bg-color{
    background-color: #fafafa;
 }
 .complains-content2{
     margin-left: 20px;
    margin-right: 0px;
}
.sticky-top{
    
   background-color: white;
}